@media (max-width: 575px) {

  .page {
    font-size: 14px;
  }

  /*header*/
  .header__row {
    flex-wrap: wrap;
  }
  .header__mail-row {
    padding: 1em 0;
  }
  .header__mail {
    transform: translateY(0px);
  }
  .header__nav-menu {
    /*padding: 1em 0;*/
    margin-top: -15px;
    margin-right: -30px;
  }
  .header__menu-block {
    background-color: white;
    border-radius: 5px;
    box-shadow: 0px 0px 40px -6px rgba(0,0,0,0.2);
  }
  .header__dropdown-block {
    text-align: center !important;
  }
  .header__top-li {
    padding: .5em 0;
  }
  .header__top-li:nth-child(1){
    transform: translateX(0px);
  }
  .header__top-ul {
    text-align: center;
    margin-left: -40px;
  }
  .header__self-block{
    display: flex;
    justify-content: space-between;
  }
  .header__self-img {
    width: 100%;
    padding-right: 15px;
    max-width: 220px;
  }
  .header__atga-block{
    display: none;
  }
  .header__atga-img {
    width: 100%;
    max-width: 220px;
  }
  .header__atga-shadow-img {
    width: 100%;
    max-width: 220px;
    padding-left: 15px;
  }
  .header__atga-block {
    text-align: right;
  }
  .header__top-link {
    font-size: 14px;
  }
  .header__ul {
    padding: 0 !important;
  }
  .navbar-toggle {
    margin: 0 !important;
  }

  /*start*/
  .start__wrapper {
    border-bottom-left-radius: 75px;
    border-bottom-right-radius: 75px;
    min-height: 600px;
  }
  .start__caption{
    margin-top: -100px;
    font-size: 2em;
    text-align: center;
  }
  /*about*/
  .about__row {
    padding: 60px 0;
  }

  /*application*/

  .application__wrapper {
    border-radius: 75px;
  }
  .application__container {
    padding: 60px 0;
  }
  .application__icon-block {
    text-align: center;

  }
  .application__item:nth-child(3) {
    padding: 2em 0 0 0;
  }
  .application__item:nth-child(2) {
    text-align: center;
  }
  .application__img-phone {
    max-width: 275px;
    border-radius: 50px;
  }
  .application__desc{
    padding: 0 15px;
  }

  /*solution*/
  .solution__wrapper {
    border-radius: 75px;
  }
  .solution__protect-title {
    text-align: center;
  }
  .solution__protect-desc {
    padding: 0;
  }
  .solution__icon-block {
    text-align: center;
    padding: 2em 0 0 0 ;
  }

  .solution__icon-desc {
    padding: 0;
  }

  .solution__track-title {
    text-align: center;
  }

  /*service*/

  .service__wrapper {
    border-radius: 75px;
  }
  .service__container {
    padding: 60px 0;
  }
  .service__inner:nth-child(1) {
    margin-bottom: 4em;
  }
  .service__ul {
    padding: 0 0 0 40px;
  }
  .service__li {
    padding: 0 0 1em 1em;
  }
  .service__li::before {
    left: -1.3em;
  }
  .service__title-caption {
    padding: 0 15px 1em 15px;
  }

  /*client*/
  .client__item {
    text-align: center;
  }
  .client__line-block-2 {
    display: none;
  }

  /*benefit*/
  .benefit__wrapper {
    border-top-left-radius: 75px;
    border-top-right-radius: 75px;
  }
  .benefit__desc {
    padding: 0 15px;
  }

  /*footer*/
  .footer__row-mail{
    padding: 2em 0;
  }
  .footer__menu-block {
    text-align: center;
    margin: 0 auto;
    padding: 2em 0;
  }
  .footer__menu-link {
    padding: 0 .5em;
  }
  .footer__row-btn {
    padding: 2em 0 0 0;
  }
  .footer__self-block {
    text-align: center;
  }
  .footer__atga-block {
    text-align: center;
  }

  /*modal*/

  /*order*/

  .orderModal__form-group {
    width: 100% !important;
  }

  /*order*/
  .loginModal__form-group {
    width: 100% !important;
  }
  .loginModal__form-group-btn {
    margin: 0;
  }
  .loginModal__modal-content{
    padding: 40px 15px;
  }


  .contactModal__form-group {
    width: 100% !important;
  }
  .contactModal__modal-content{
    padding: 40px 15px;
  }

  .orderModal__form-group {
    width: 100% !important;
  }

  .orderModal__modal-content {
    padding: 40px 15px;
  }



}


@media (min-width: 575px) and (max-width: 767px) {


  .page {
    font-size: 14px;
  }

  /*header*/
  .header__row {
    flex-wrap: wrap;
  }
  .header__mail-row {
    padding: 1em 0;
  }
  .header__mail {
    transform: translateY(0px);
  }
  .header__nav-menu {
    /*padding: 1em 0;*/
    margin-top: -15px;
    margin-right: -30px;
  }
  .header__menu-block {
    background-color: white;
    border-radius: 5px;
    box-shadow: 0px 0px 40px -6px rgba(0,0,0,0.2);
    /*max-width: 400px;*/
    min-width: 400px;
    float: right;
  }
  .header__dropdown-block {
    text-align: center !important;
  }
  .header__top-li {
    padding: .5em 0;
  }
  .header__top-li:nth-child(1){
    transform: translateX(0px);
  }
  .header__top-ul {
    text-align: center;
  }
  .header__self-block{
    display: flex;
    justify-content: space-between;
  }
  .header__self-img {
    width: 100%;
    padding-right: 15px;
    max-width: 220px;
  }
  .header__atga-block{
    display: none;
  }
  .header__atga-img {
    width: 100%;
    max-width: 220px;
  }
  .header__atga-shadow-img {
    width: 100%;
    max-width: 220px;
    padding-left: 15px;
  }
  .header__atga-block {
    text-align: right;
  }
  .header__top-link {
    font-size: 14px;
  }
  .header__ul {
    padding: 0 !important;
  }
  .navbar-toggle {
    margin: 0 !important;
  }


  /*start*/
  .start__wrapper {
    border-bottom-left-radius: 100px;
    border-bottom-right-radius: 100px;
    min-height: 450px;
  }
  .start__caption{
    text-align: center;
  }


  /*about*/
  .about__item:nth-child(2) {
    text-align: center;
  }
  .about__img {
    max-width: 500px;
  }


  /*application*/
  .application__wrapper {
    border-radius: 100px;
  }
  .application__container {
    padding: 2em 0;
  }
  .application__icon-block {
    text-align: center;
  }
  .application__item:nth-child(3) {
    padding: 2em 0 0 0;
  }
  .application__item:nth-child(2) {
    text-align: center;
  }
  .application__img-phone {
    max-width: 320px;
  }

  /*solution*/
  .solution__right {
    text-align: right;
  }
  .solution__icon-block {
    padding: 2em 0 0 0;
    text-align: center;
  }
  .solution__icon-desc {
    padding: 0;
  }

  /*service*/

  .service__wrapper {
    border-radius: 100px;
  }
  .service__inner .row {
    /*max-width: 320px;
    margin: 0 auto;
    background-color: white;*/
  }
  .service__inner:nth-child(1) {
    margin-bottom: 4em;
  }

  /*client*/
  .client__item {
    text-align: center;
  }
  .client__line-block-2 {
    display: none;
  }

  /*footer*/
  .footer__row-mail{
    padding: 2em 0;
  }
  .footer__self-block {
    text-align: center;
  }
  .footer__atga-block {
    text-align: center;
  }
  .footer__menu-block {
    text-align: center;
    margin: 0 auto;
    padding: 2em 0;
  }
  .footer__menu-link {
    padding: 0 .5em;
  }
  .footer__row-btn {
    padding: 2em 0 0 0;
  }







}

@media (min-width: 768px) and (max-width: 991px) {


  /*header*/
  .header__nav-menu {
    margin-left: -30px;
  }
  .header__row {
    flex-wrap: wrap;
  }
  .header__mail-row {
    padding: 1em 0;
  }
  .header__top-li {
    padding: .5em 0;
  }
  .header__self-block{
    display: flex;
    justify-content: space-between;
  }
  .header__self-img {
    width: 100%;
    padding-right: 15px;
    max-width: 220px;
  }
  .header__atga-block{
    display: none;
  }
  .header__atga-img {
    width: 100%;
    max-width: 220px;
  }
  .header__atga-shadow-img {
    width: 100%;
    max-width: 220px;
    padding-left: 15px;
  }
  .header__atga-block {
    text-align: right;
  }
  .header__menu-block {
    text-align: center;
  }
  .header__top-ul {
    float: inherit;
    display: inline-block;
  }



  /*start*/
  .start__wrapper {
    border-bottom-left-radius: 150px;
    border-bottom-right-radius: 150px;
    min-height: 450px;
  }

  /*application*/
  .application__wrapper {
    border-radius: 100px;
  }
  .application__img-phone {
    max-width: 700px;
    border-radius: 50px;
  }


  /*service*/

  .service__wrapper {
    border-radius: 75px;
  }
  .service__inner:nth-child(1) {
    /*margin-bottom: 4em;*/
  }
  .service__inner .row {
    max-width: 450px;
  }

  .client__line-block-2 {
    transform: translateY(-450px);
  }



}

@media (min-width: 992px) and (max-width: 1199px) {
  /*header*/
  .header__nav-menu {
    margin-left: -30px;
  }
  .header__atga-block{
    display: block;
  }
  .header__atga-img {
    width: 100%;
    max-width: 220px;
  }
  .header__atga-shadow-img {
    display: none;
  }
  .header__menu-block {
    text-align: center;
  }
  .header__top-ul {
    float: inherit;
    display: inline-block;
  }
  .header__atga-shadow-img {
    display: none;
  }

  .service__inner .row {
    max-width: 450px;
  }

  .client__line-block-2 {
    transform: translateY(-450px);
  }

  .contactModal__dialog {
    min-width: 800px;
  }

  .orderModal__dialog {
    min-width: 800px;
  }




}

@media (min-width: 1200px) {

  .header__nav-menu {
    margin-left: -30px;
  }
  .header__atga-shadow-img {
    display: none;
  }

  .service__inner .row {
    max-width: 450px;
  }

  .contactModal__dialog {
    min-width: 800px;
  }


 }

 @media (min-width: 1400px) {

   .header__nav-menu {
     margin-left: -30px;
   }
   .start__wrapper {
     background-image: url(../img/start/bg.jpg);
   }
   .contactModal__dialog {
     min-width: 800px;
   }

   .orderModal__dialog {
     min-width: 800px;
   }



  }
